#headerImage {
	width: 100%;
}
#layout02Thumbnails {
    float: left;
    height: 29px;
    left: 394px;
    position: absolute;
    top: 420px;
    width: 51px;
    z-index: 10000;
}
#layout02Thumbnails #headerButtons {
    height: 29px;
    padding-right: 0px;
    position: absolute;
    right: 0;
    top: 0;
    width: 51px;
    z-index: 50;
}

#layout02Thumbnails #headerButtons #headerButtonPrevious {
	display: block;
	width: 19px;
    height: 29px;
	padding: 0;
	float: left;
	color: #a27f80;
	cursor: pointer;
	background: url(../images/buttons.png) left top no-repeat;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
	background: url(../images/buttons.png) left -29px no-repeat;
}
#layout02Thumbnails #headerButtons #headerButtonNext {
	display: block;
	width: 19px;
    height: 29px;
	float: right;
	color: #a27f80;
	cursor: pointer;
	text-align:right;
		background: url(../images/buttons.png) right -30px no-repeat;

}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	background: url(../images/buttons.png) right top no-repeat;
}

#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
	width: 228px;
	margin: 0;
	display:none;
}
#layout02Thumbnails ul#layout02Thumbs {
	float: right;
	display: none;
}
#layout02Thumbnails #layout02Thumbs li {
	float: left;
	list-style: none outside none;
	position: relative;
}
#layout02Thumbnails #layout02Thumbs li div {
	width: 18px;
	height: 18px;
	overflow: hidden;
	background: url(../images/homeSlideAct.png) no-repeat top left transparent;
	cursor: pointer;
	cursor: hand;
}
#layout02Thumbnails #layout02Thumbs li div.headerThumbInactive {
	width: 18px;
	height: 18px;
	overflow: hidden;
	position: absolute;
	top: 0;
	background: url(../images/homeSlideNor.png) no-repeat top left transparent;
	cursor: pointer;
	cursor: hand;
}
#headerImage #headerImages {
    float: left;
    left: 5px;
    padding: 0;
    position: absolute;
    top: 126px;
    width: 980px;
    z-index: 99;
	
}
#headerImage #headerImages .headerImage {
	background-position: center 180px;
	background-repeat: no-repeat;
	height: 100%;
	position: absolute;
	width: 100%;
}
#headerImage #headerImages .headerImage img {
	font-size: 62.5%;
}
